Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6913706

Incorrect behavior of 1.3.1 Plugin registration during dirty installation breaks “old” plugin.

    Details

    • Subcomponent:
    • Introduced In Version:
    • CPU:
      generic
    • OS:
      windows

      Description

      “No” answer on “The browser(s) already has a newer version of Java runtime. Would you like to replace it?” question leads to plugin functionality break.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              pstepano Polina Stepanova (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported:
                Indexed: